Satra S-Connect - Bug #868

JobCard Performance
10/07/2024 07:00 PM - Praveen kumar Bandi

Status: Resolved Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Check And Increase the performance of the Job card Page Completely

History

#1 - 10/07/2024 07:08 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from New to In Progress

#2 - 08/08/2024 09:48 PM - Nagasai Tirumala Kumar Kuppala

- Status changed from In Progress to Resolved
